/*!
 * @file ini_file_prefs_reader.h
 * @brief Definition of IniFilePrefsReader
*/

#ifndef _INI_FILE_PREFS_READER_H
#define _INI_FILE_PREFS_READER_H

#include "src/lib/parser/ini_parser/ini_parser.h"
#include "src/lib/util/preferences.h"


//! A class for reading inifiles into Preferences
class IniFilePrefsReader {

 public:
   IniFilePrefsReader(const char* fileName);
   virtual ~IniFilePrefsReader();


};

#endif /* _INI_FILE_PREFS_READER_H */
